prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: fcitx
Description: Fcitx - Free Chinese Input Toy of X
Version: 4.2.9.5
Requires: fcitx-config
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lfcitx-core
